Lists a portion of the records in the specified catalog
curl --request GET \
--url https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/publicapi/v1/catalogs/{catalogId}/records', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "<string>",
"fields": {}
}
]{
"type": "<string>",
"title": "<string>",
"status": "<string>",
"detail": "<string>",
"instance": "<string>"
}CatalogRecords
Lists a portion of the records in the specified catalog
GET
/
api
/
publicapi
/
v1
/
catalogs
/
{catalogId}
/
records
Lists a portion of the records in the specified catalog
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Path Parameters
Catalog identifier. You can find it in the list of all catalogs.
Query Parameters
Pagination offset
Maximum number of items to return
Was this page helpful?
⌘I
